/* 

TYPE STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 4. type	--------- */


html {
		font-size: 100%;
		}

body {
		font-size: 62.5%;
		font-family: Tahoma, Arial, sans-serif;
		color: #484231;
		}

h1, h2, h3, h4, p, ul {
		}

h1 {
		}

h2 {
		}

h3 {
		}
		
h4 {
		}

p {
		font-size: 1.2em;
		}
ul {
		}
/*	banner Tag	*/
div#bannerTag p {
		text-align: center;
		font-size: 1.8em;
		line-height: 2.4em;
		color: #cc0c1e;
		}
/*	content	*/
div.content h2.head {
		text-align: left;
		padding-left: 18px;
		font-family: Arial, sans-serif;
		font-size: 1.7em;
		line-height: 56px;
		color: #cc0c1e;
		}
div.content h3 {
		background: #f3ebd4;
		text-align: left;
		font-family: Arial, sans-serif;
		font-size: 1.4em;
		color: #cc0c1e;
		padding: 0.2em;
		margin-bottom: 0.5em;
		border: 1px solid #e9daac;
		}
div.content h3.toggler:hover {
		cursor: pointer;
		}
div.content p {
		line-height: 2.2em;
		margin-bottom: 1.2em;
		}
div.content p strong {
		color: #555;
		}
div.content span.pullQuote {
		display: block;
		font-size: 1.4em;
		1margin: 0.5em 2em;
		1padding: 0.5em;
		text-align: center;
		color: #cc0c1e;
		}
/*	footer	*/
div#footer p {
		font-size: 1.3em;
		color: #19160f;
		margin-bottom: 0.5em;
		}
div#footer p strong {
		color: #cc0c1e;
		font-size: 1.1em;
		}
div#footer p span {
		display: inline-block;
		border-right: 1px solid #19160f;
		margin-right: 0.5em;
		}
